/* dark-mode.css */

.dark-mode {
  background-color: #121212 !important;
  color: #eaeaea !important;
}

.dark-mode .card,
.dark-mode .btn,
.dark-mode .form-control {
  background-color: #1f1f1f !important;
  border-color: #333 !important;
  color: #eaeaea !important;
}

.dark-mode .btn-outline-secondary {
  color: #eaeaea !important;
  border-color: #555 !important;
}
